#u5810-7
{
	background-color: transparent;
	font-size: 72px;
	color: #8FB8B8;
	line-height: 0.86;
	letter-spacing: 5px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5810,#u5810-3
{
	letter-spacing: -6px;
}

#u5810-2,#u5810-4
{
	letter-spacing: -6px;
	color: #8FB8B8;
}

#menuu5848
{
	border-style: none;
	border-color: transparent;
	background-color: #88ACAB;
	position: relative;
}

#u5852
{
	background-color: #88ACAB;
	position: relative;
}

#u5854-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #B1F2F2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
}

#u5810-7:hover p,#u5810-7:hover span,#u5852:hover #u5854-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6008
{
	background-color: #88ACAB;
	position: relative;
}

#u6009-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #B1F2F2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
}

#u6008:hover #u6009-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5811,#u5813,#u5849,#u6007,#u6000
{
	background-color: transparent;
	position: relative;
}

#u6001
{
	background-color: #88ACAB;
	position: relative;
}

#u6002-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #B1F2F2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
}

#u5852.MuseMenuActive #u5854-4,#u6008.MuseMenuActive #u6009-4,#u6001.MuseMenuActive #u6002-4
{
	border-style: none;
	border-color: transparent;
}

#u6001:hover #u6002-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5852.MuseMenuActive #u5854-4 p,#u6008.MuseMenuActive #u6009-4 p,#u6001.MuseMenuActive #u6002-4 p
{
	color: #B1F2F2;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5817-4
{
	background-color: transparent;
	font-size: 9px;
	color: #B1F2F2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u5817
{
	color: #B1F2F2;
}

#u5818-4
{
	background-color: transparent;
	font-size: 18px;
	color: #B1F2F2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u5818-4:hover p,#u5818-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5818
{
	font-size: 18px;
}

